Subject: RE: IPv6 WG Last Call:draft-ietf-ipv6-optimistic-dad-03.txt

From: [email-masked]
Date: Fri, 28 Jan 2005 10:20:36 +0200

Christian,

> Rhetorical question: how long will it take before computers
> systematically configure a new MAC address each time they reboot, or
> each time they roam to a new network?

Some l2's / networks are doing this already.

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------